class AddArchivedToProductOptions < ActiveRecord::Migration
  def change
    add_column :product_options, :archived, :boolean
    add_column :product_option_langs, :archived, :boolean
    add_column :product_sizes, :archived, :boolean
    add_column :product_langs, :archived, :boolean
    
 
  end
end